<!DOCTYPE HTML>
<!--
	Forty by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
	
	Translation, edition: Jeanne Doe
-->
<html>
	<head>
		<title>Quiero Aprender Matemática</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<link rel="icon" type="image/png" href="images/favicon.png">
		<link rel="stylesheet" href="https://unpkg.com/leaflet@1.3.1/dist/leaflet.css"
   integrity="sha512-Rksm5RenBEKSKFjgI3a41vrjkw4EVPlJ3+OiI65vTjIdo9brlAacEuKOiQ5OFh7cOI1bkDwLqdLw3Zg0cRJAAQ=="
   crossorigin=""/>
   
     <script src="https://unpkg.com/leaflet@1.3.1/dist/leaflet.js"
   integrity="sha512-/Nsx9X4HebavoBvEBuyp3I7od5tA0UzAxs+j83KgC8PU0kgB4XiK4Lfe4y4cgBtaRJQEIFCW+oC506aPT2L1zw=="
   crossorigin=""></script>	
   <!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]--	>
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
<style>
/*
 * These CSS rules affect the tooltips within maps with the custom-popup
 * class. See the full CSS for all customizable options:
 * https://github.com/mapbox/mapbox.js/blob/001754177f3985c0e6b4a26e3c869b0c66162c99/theme/style.css#L321-L366
*/
.custom-popup .leaflet-popup-content-wrapper {
  background:#2a2f4a;
  color:#fff;
  font-size:14px;
  line-height:20px;
  }
.custom-popup .leaflet-popup-content-wrapper a {
  color:rgba(255,255,255,0.5);
  }
.custom-popup .leaflet-popup-tip-container {
  width:45px;
  height:15px;
  }
.custom-popup .leaflet-popup-tip {
  border-left:10px solid transparent;
  border-right:10px solid transparent;
  border-top:10px solid #2c3e50;
  }
</style>	
	
	</head>
	<body>

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header" class="alt">
						<a href="index.html" class="logo"><strong>Quiero</strong> <span>APRENDER</span> <strong>MATEMÁTICA</strong></a>
						<nav>
							<a href="#menu">Menú</a>
						</nav>
					</header>
					
					<!-- Menu -->
					<nav id="menu">
						<ul class="links">
							<li><a href="index.html">Inicio</a></li>
							<li><a href="servicios.html">Servicios</a></li>
							<li><a href="metodo.html">Método</a></li>
							<li><a href="acerca.html">Acerca de</a></li>
							<li><a href="preguntas.html">Preguntas Frecuentes</a></li>
							
							</ul>
						<ul class="actions vertical">
							<li><a href="contacto.html" class="button special fit">Contacto</a></li>
							</ul>
					</nav>

				<!-- Main -->
					<div id="main" class="alt">

						<!-- One -->
							<section id="one">
								<div class="inner">
									<header class="major">
										<h1>Contacto</h1>
									</header>
									<span class="image main"><img src="images/pic11.jpg" alt="" /></span>
									<h2>Procedimiento de contacto</h2>
								<dl>
									<dt>1. Abrir una cuenta de correo que respete nuestra privacidad:</dt>
									<dd>
									<p>En tan solo 5 minutos puede abrir una cuenta en <a href="https://mail.protonmail.com/create/new?language=es" target="_blank">ProtonMail</a>. Para conocer mis razones, puede hacer clic <a href="preguntas.html#p_2" target="_blank" >acá</a>.</p>
									</dd>
									<dt>2. Enviar un mensaje de contacto:</dt>
									<dd>

									
									<p>Desde su nueva cuenta, envíe por favor un correo electrónico a: <a href="mailto:QuieroAprenderMatematica@pm.me"> <img border="0" alt="QuieroAprenderMatematica" src="images/icono_correo_e.png" width="320" height="20"> </a>

									</dd>
								
									<dt>3. Acordar una conversación en persona:</dt>
									<dd>
									<p>En menos de 48 horas recibirá respuesta y una invitación para acordar una entrevista personal.</p>
									</dd>
								
									</dl>

								</div>
							</section>

					</div>
					
                <!-- Box -->

				<section id="one">
					<div class="inner">
							
					<!-- Content -->
						
										<h2 id="content">¿En qué horario podemos encontrarnos?</h2>
										<ul> 
											<li><b>Jueves - Viernes</b>: 08:00 a.m. - 12:00 m. / 02:00  p.m. - 06:00 p.m.</li>
											<li><b>Sábados</b>: 08:00 a.m. - 01:00 p.m.</li>
											
										</ul>

										<h2 id="content">¿Dónde podemos encontrarnos?</h2>
										<p>Praesent ac adipiscing ullamcorper semper ut amet ac risus. Lorem sapien ut odio odio nunc. Ac adipiscing nibh porttitor erat risus justo adipiscing adipiscing amet placerat accumsan. Vis. Faucibus odio magna tempus adipiscing a non. In mi primis arcu ut non accumsan vivamus ac blandit adipiscing adipiscing arcu metus praesent turpis eu ac lacinia nunc ac commodo gravida adipiscing eget accumsan ac nunc adipiscing adipiscing.</p>
										<div class="row">
											<div class="6u 12u$(small)">
										<h4>En Tunja:</h4>
										<ul> 
											<li>Biblioteca Alfonso Patiño Roselli: Cll. 20 # 8 - 66  </li>
											<li>Biblioteca Eduardo Torres Quintero: Cr. 11 # 18 - 12 </li>
									
										</ul>
										</div>
											<div class="6u$ 12u$(small)">
											<h4>En Villa de Leyva:</h4>
										<ul> 
											<li>Biblioteca Camilo Torres: Cll. 10 # 7 - 01  </li>
										</ul>
										
											<h4>En Paipa:</h4>
										<ul> 
											<li>Biblioteca Luis Lopez Guevara: Cll. 25 # 20 - 09, 2º Piso  </li>
										</ul>
										</div>
										</div>
					
												
								<br>
									
							<div class='custom-popup' id="mapid" style="width: 850px; height: 520px;">  </div>
						
						<script>

							 mymap = L.map('mapid').setView([5.62523,-73.3620], 11);

							L.tileLayer('https://api.tiles.mapbox.com/v4/{id}/{z}/{x}/{y}.png?access_token=pk.eyJ1IjoibWFwYm94IiwiYSI6ImNpejY4NXVycTA2emYycXBndHRqcmZ3N3gifQ.rJcFIG214AriISLbB6B5aw', {
							maxZoom: 18,
							attribution: 'Datos del mapa &copy; <a href="https://www.openstreetmap.org/">OpenStreetMap</a> contributors, ' +
							'<a href="https://creativecommons.org/licenses/by-sa/2.0/">CC-BY-SA</a>, ' +
							'Imágenes © <a href="https://www.mapbox.com/">Mapbox</a>',
							id: 'mapbox.streets'
						}).addTo(mymap);

						
		
						L.marker([5.78003,-73.11731]).addTo(mymap)
						.bindPopup("Biblioteca Luis López Guevara <br> Cll. 25 # 20 - 09. 2º Piso.").openPopup();

					var popup = L.popup();
						
						L.marker([5.63082,-73.52414]).addTo(mymap)
						.bindPopup("Biblioteca Camilo Torres <br> Cll. 10 # 7 - 01.").openPopup();

					var popup = L.popup();
						
											
						L.marker([5.5317,-73.3633]).addTo(mymap)
						.bindPopup("Biblioteca Eduardo Torres Quintero <br> Cr. 11 # 18 - 12.").openPopup();

					var popup = L.popup();
						 
						 
						L.marker([5.5326,-73.3605]).addTo(mymap)
						.bindPopup("Biblioteca Alfonso Patiño Roselli <br> Cll. 20 # 8 - 66.").openPopup();

					var popup = L.popup();
					
						</script>
						
						
						</section>
						
						
						</section>

		
<!-- Contact -->
					<section id="contact">
						<hr><div class="inner">
							<section>
							<h3> <span class="icon alt fa-edit"> Formulario de contacto</span></h3>
								<form method="post" action="mailto:quieroaprendermatematica@pm.me">
									<div class="field half first">
										<label for="name">Nombre</label>
										<input type="text" name="name" id="name" />
									</div>
									<div class="field half">
										<label for="email">Correo-e</label>
										<input type="text" name="email" id="email" />
									</div>
									<div class="field">
										<label for="message">Mensaje</label>
										<textarea name="message" id="message" rows="10"></textarea>
									</div>
									<ul class="actions">
										<li><input type="submit" value="Enviar mensaje" class="special" /></li>
										<li><input type="reset" value="Limpiar" /></li>
									</ul>
								</form>
							</section>
							

							<section class="split">
								<section>
									<div class="contact-method">
										<span class="icon alt fa-envelope"></span>
										<h3>Correos electrónicos</h3>
										<hr>
										En ProtonMail (preferido):<br><a href="mailto:QuieroAprenderMatematica@pm.me">QuieroAprenderMatematica@pm.me</a>
									<hr>
										En TutaNota(secundario):<br><a href="mailto:QuieroAprenderMatematica@tuta.io">QuieroAprenderMatematica@tuta.io</a>
									</div>
								</section>
								<section>
									<div class="contact-method">
										<span class="icon alt fa-video-camera"></span>
										<h3>Salas de Chat</h3>
										<hr>
										<span>En Jitsi (preferido): <br><a href="https://meet.jit.si/QuieroAprenderMatematica" target="_blank"><span class="label">QuieroAprenderMatematica</a></span>
									<hr>
										<span> En <a href="https://wire.com/en/features/" >Wire</a>  (secundario):<br>Me verá como @quieroaprendermate.<br>
										<a href="https://app.wire.com/auth/#createaccount" target="_blank"><span class="label">Abrir una cuenta en Wire</a><br>
										</span>
									
									</div>
								</section>
								
								</section>
						</div>
					</section>

				<!-- Footer -->
					<footer id="footer">
						<div class="inner">
							<ul class="icons">
								<li><a href="https://meet.jit.si/QuieroAprenderMatematica" target="_blank" class="icon alt fa-video-camera"><span class="label">Jitsi</span></a></li>
								<li><a href="https://www.mozilla.org/es-ES/firefox/new/" class="icon alt fa-firefox"><span class="label">Mejor con Firefox</span></a></li>
								<li><a href="https://archive.org/" target="_blank" class="icon alt fa-institution"><span class="label">Archive</span></a></li>
								<li><a href="https://commons.wikimedia.org/wiki/Main_Page" class="icon alt fa-wikipedia-w	"><span class="label">Wikimedia Commons</span></a></li>
								<li><a href="https://creativecommons.org/licenses/?lang=es_ES" class="icon alt fa-creative-commons"><span class="label">Creative Commons</span></a></li>
								<li><a href="https://es.wikipedia.org/wiki/GitLab" class="icon alt fa-gitlab"><span class="label">GitLab</span></a></li>
									</ul>
								<ul class="copyright">
								<li>&copy; 2018 Jeanne Doe</li>
								<li>Plantilla: <a href="https://html5up.net">HTML5 UP</a></li>
								<li><a href="creditos.html">Créditos e información sobre JavaScript</li>
								
							</ul>
		
		
						</div>
					</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>

	</body>
</html>